/************/
/*  GLOBAL  */
/************/

/* NON-HEADER */
*{padding:0; margin:0;}
 body {font-size:65.5%; background-color:rgb(255,255,255); font-family:tahoma,verdana,arial,sans-serif;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {width:960px; margin:0px auto; margin-top:10px; margin-bottom:10px; font-size:1.0em;}
.main {clear:both; width:954px; padding-bottom:30px; border-left:solid 3px #afafaf; border-right:solid 3px #afafaf; background:transparent url(..//images/bg_main.gif) top left repeat-y;}
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:200px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/; background:rgb(245,245,245);}
.main-content {display:inline; /*Fix IE floating margin bug*/; float:left; width:500px; margin:0 0 0 30px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-subcontent {display:inline /*Fix IE floating margin bug*/; float:right; width:185px; margin:0 15px 0 0; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer {clear:both; width:954px; padding:1.0em 0 1.0em 0; border-top:solid 3px rgb(175,175,175); border-left:solid 3px rgb(175,175,175); border-right:solid 3px rgb(175,175,175); border-bottom:solid 3px rgb(175,175,175); background:rgb(225,225,225); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

/* HEADER */
.header {width:960px;}
.header-top {width:954px; height:90px; border-top:solid 3px rgb(175,175,175); border-left:solid 3px rgb(175,175,175); border-right:solid 3px rgb(175,175,175); margin-top:10px; background:rgb(235,235,235); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-bottom {width:954px; border-bottom:solid 3px rgb(175,175,175); border-left:solid 3px rgb(175,175,175); border-right:solid 3px rgb(175,175,175); border-top:solid 1px rgb(175,175,175);}
.header-breadcrumbs {clear:both; width:954px; padding:1.0em 0 1.5em 0; border-left:solid 3px rgb(175,175,175); border-right:solid 3px rgb(175,175,175);}
.header .round-border-topleft {width:25px; height:25px; position:absolute; z-index:100; background:url(..//images/bg_head_corner_topleft_25px.gif) no-repeat; margin-top:-3px; margin-left:-3px;}
.header .round-border-topright {width:25px; height:25px; position:absolute; z-index:100; background:url(..//images/bg_head_corner_topright_25px.gif) no-repeat; margin-top:-3px; margin-left:932px;}

/*************/
/*  2. HEAD  */
/*************/
.sitelogo {
  background-image: url(..//images/bg_head_logo.png);
  background-size: 76px 65px;
  /* Alternatively background-size: contain; */
  width: 76px;
  height: 65px;
  position: absolute;
  z-index: 1;
  margin: 13px 0 0 25px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi) {
  .sitelogo {
    background-image: url(..//images/bg_head_logo@2x.png);
  }
}
.sitesearch {width:80px; height:65px; position:absolute; z-index:1; margin:13px 0 0 850px; background:url(..//images/bg_search.gif);}
.sitename {width:400px; height:45px; position:absolute; z-index:1; margin:23px 0 0 105px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.sitename h1 {font-weight:normal; font-size:240%;}
.sitename h2 {margin:-2px 0 0 0; color:rgb(125,125,125); font-weight:normal; font-size:120%;}
.sitename a{text-decoration:none; color:rgb(125,125,125);}
.sitename a:hover {text-decoration:none; color:rgb(125,125,125);}

.nav0 {width:350px; position:absolute; z-index:2; margin:25px 0 0 0; margin-left:610px !important /*Non-IE6*/; margin-left:613px /*IE6*/;}
.nav0 ul {float:right; padding:0 20px 0 0;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 3px;}
.nav0 a:hover {text-decoration:none;}
.nav0 a img {height:20px; border:none;}

.nav1 {width:350px; position:absolute; z-index:3; margin:55px 0 0 610px;}
.nav1 ul {float:right; padding:0 15px 0 0; font-weight:normal;}
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color:rgb(125,125,125); text-decoration:none; font-size:110%;}
.nav1 a:hover {text-decoration:none; color:rgb(50,50,50);}

/*Drop-down menu*/
.nav2 {white-space:nowrap /*IE hack*/; float:left; width:954px; background:rgb(225,225,225); color:rgb(100,100,100); font-size:130%;} /*Color navigation bar normal mode*/
.nav2 ul {list-style-type:none;}
.nav2 ul li {float:left; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; border-right:solid 1px rgb(175,175,175);}
.nav2 ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:2.1em; line-height:2.1em; padding:0 16px 0 16px; text-decoration:none; font-weight:normal; color: rgb(100,100,100);}
.nav2 ul li ul {display:none; border:none;}

/*Non-IE6 hovering*/
.nav2 ul li:hover {position:relative;} /*Sylvain IE hack*/
.nav2 ul li:hover a {background-color:rgb(215,215,215); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:2.0em; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li a {white-space:normal; display:block; width:10.0em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(240,240,240); font-weight:normal; color:rgb(100,100,100);} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color:rgb(215,215,215); text-decoration:none;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.nav2 table {position:absolute; top:0; left:0; border-collapse:collapse;}
.nav2 ul li a:hover {position:relative /*Sylvain IE hack*/; z-index:1000 /*Sylvain IE hack*/; background-color:rgb(215,215,215); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:2.1em; t\op:2.0em; left:0; marg\in-top:0.1em;}
.nav2 ul li a:hover ul li a {white-space:normal; display:block; w\idth:10.0em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(240,240,240); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a:hover {background-color:rgb(215,215,215); text-decoration:none;} /*Color subcells hovering mode*/

.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:0 0 0 15px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(..//images/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.header-breadcrumbs .searchform {float:right; width:285px; padding:0 17px 0px 0px !important /*Non-IE6*/; padding:0 12px 0px 0px /*IE6*/;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none;}
.header-breadcrumbs .searchform input.field {width:10.0em; padding:0.2em 0 0.2em 0; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%; }
.header-breadcrumbs .searchform input.button {width:3.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.header-breadcrumbs .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topright {width:10px; height:10px; position:absolute; z-index:100; margin:0 0 0 190px; background:url(..//images/bg_corner_topright.gif) no-repeat;}

/* MAIN CONTENT */
.column1-unit {width:490px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-left {float:left; width:225px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:225px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:137px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:137px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:137px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

/* MAIN SUBCONTENT */
.subcontent-unit-border {width:183px; margin:0 0 2.0em 0; padding:0 0 5px 0; border:solid 1px rgb(190,190,190); background:rgb(235,235,235);}
.subcontent-unit-border-green {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(160,214,81); background-color:rgb(217,239,185);}
.subcontent-unit-border-blue  {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(137,170,214); background-color:rgb(213,225,240);}
.subcontent-unit-border-orange {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px rgb(232,177,13); background-color:rgb(248,224,150);}

.subcontent-unit-noborder {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background:rgb(235,235,235);}
.subcontent-unit-noborder-green {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(217,239,185);}
.subcontent-unit-noborder-blue  {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(213,225,240);}
.subcontent-unit-noborder-orange {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(248,224,150);}

.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(..//images/bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}
.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(..//images/bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:174px;}
.round-noborder-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(..//images/bg_corner_topleft.gif) no-repeat; margin-top:0px; margin-left:0px;}
.round-noborder-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(..//images/bg_corner_topright.gif) no-repeat; margin-top:0px; margin-left:175px;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer p {line-height:1.3em; text-align:center; color:#7d7d7d; font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer a {text-decoration:underline; color:#7d7d7d;}
.footer a:hover {text-decoration:none; color:#7d7d7d;}
.footer a:visited {color:#7d7d7d;}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-bottom:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border:after, .subcontent-unit-noborder:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border-blue:after, .subcontent-unit-border-green:after, .subcontent-unit-border-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-noborder-blue:after, .subcontent-unit-noborder-green:after, .subcontent-unit-noborder-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
 p:after {content:"."; display:block; height:0; /*clear:both*/; visibility:hidden;}
.footer:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:490px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:954px; height:80px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:954px; background:transparent;}}
@media print {.nav2 {float:left; width:954px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:954px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:954px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}

/**********Меню**********/
/* sidebar */
#sidebar {
    float: left;
    width: 199px;
    background-color: #ffffff;
    border-right:1px solid #f5f5f5;
}
#sidebar ul.sidemenu {
    list-style:none;
    margin:5px 5px;
    padding:0;
    font: 90%/1.5  Verdana /* menu font */
}
#sidebar ul.sidemenu li {
    margin-bottom:1px;
    border: 1px solid #f2f2f2;
}
#sidebar ul.sidemenu a {
    display: block;
    font-weight: bold;
    color: #333;
    text-decoration:none;
    padding: 2px 5px 2px 10px;
    background: #f2f2f2;
    border-left: 5px solid #c5c5c5;
/* menu color*/
    min-height: 18px;
}
* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover {
    padding:2px 5px 2px 10px;
    background: #f2f2f2;
    color: #225aad;
    border-left:5px solid #5181C8;
}

.top_catalog {font-size:109%;}

/* MediaLink */
.adsmedialink {width:56px; height:56px; background:url(..//images/media.gif);}
#adsCSS {background-color: #f2f2f2; padding: 2px; border: 1px; border-color: #bebebe; border-style: solid; text-decoration: none;}
#adsCSS a {font-size: 8pt; color: #333;}
#adsCSSMain {width:630px; background-color: #f2f2f2; padding: 2px; border: 1px; border-color: #bebebe; border-style: solid; text-decoration: none;}
#adsCSSMain a {font-size: 8pt; color: #333;}
#medialink {background-color: #e1e1e1; padding-left: 4px;}

.Head1 { text-align:left; }
.Head2 { text-align:right; }
.Head1 div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding: 3pt 5pt 3pt 5pt;
	float:left;
}
.Head2 div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding: 3pt 5pt 3pt 5pt;
	float:right;
}
.Head2 div a, .Head2 div a:visited { color:#616161; font-weight:normal; }
.Head2 div a:hover { color:#FF0000; }
.razmest { color: #000000; }
.razmest:first-letter { color: #FF0000; }
.context_text { color: #000000; background-color: #ffffff; text-decoration: underline; }
.context_text a, .context_text a:visited { color: #000000; font-weight:normal; }
.context_text a:hover { color: #000000; }
.Ads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: 1px solid #ffffff;
}
.Ads td { text-align:left; padding:3pt; font-size: 8pt; vertical-align:top; }
.Ads td a { font-size: 9pt; color:#616161; font-weight:bold; display:block; }
.Ads td a:first-letter { text-transform:uppercase; }
.Ads td a.adsSite { font-size: 7.5pt; font-weight:normal; }
.Ads td a.adsSite:first-letter { text-transform:none; }
